# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Sep 18 19:20:19 UTC 2015
pkgname = java-asm
pkgver = 5.0.4-1.1
pkgdesc = An all purpose Java bytecode manipulation and analysis framework
url = http://asm.ow2.org/
builddate = 1442604019
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 7980032
arch = any
license = BSD
replaces = java-asm4
provides = java-asm4
depend = java-runtime
makedepend = apache-ant
makedepend = java-ow-util-ant-tasks
makedepend = jh
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
